Autore Topic: PHP Warning sospetto  (Letto 1086 volte)

Offline laboratom

  • Nuovo arrivato
  • *
  • Post: 10
  • Sesso: Maschio
    • Mostra profilo
PHP Warning sospetto
« il: 27 Lug 2009, 10:19:01 »
Salve a tutti.
Da stamattina mi appare questo warning nel footer del sito. E ho rilevato un tentativo di registrazione da parte di un utente con username "PHP Warning" che risulta però non abilitato.

Citazione
PHP Warning: PHP Startup: sqlsrv: Unable to initialize module Module compiled with module API=20060613, debug=0, thread-safety=1 PHP compiled with module API=20050922, debug=0, thread-safety=1 These options need to match in Unknown on line 0

Purtroppo sono ancora alla versione 1.0.15, in attesa di migrazione. Il server è Microsoft-IIS/6.0  con PHP: 5.1.4

Un altro joomla 1.5, installato sullo stesso server presenta lo stesso warning.
Qualcuno mi può aiutare a capire cosa è successo?

Grazie a tutti

Offline krikykk

  • Nuovo arrivato
  • *
  • Post: 28
    • Mostra profilo
Re:PHP Warning sospetto
« Risposta #1 il: 15 Set 2009, 04:44:36 »
Microsoft-IIS/6.0 ... ha una vulnerabilita' del 90% scoperta proprio in questi giorni
ti posto il link per maggiri dettagli ..

http://secunia.com/advisories/product/1438/

aggiorna il server se è un vps o chiedi un aggiornamento

 

Host

Torna su